@charset "utf-8";
.spon_bg {background-image:url(/img/page/sponsor/spon.png);width: 100%;height: 380px;background-repeat: no-repeat;display: flex;align-items: center;position: relative;}
.spon_sec1 {position: absolute;left: 55%;display: flex;flex-direction: column;width: 500px;align-items: flex-start;}
.spon_sec1 h5 {
    margin-bottom: 1rem;
    color: var(--color-main);
    font-size: 40px;
    font-family: var(--font-point);
    font-weight: 700;
    line-height: 1.6;
}
.spon_sec1 p {
    font-size: 18px;
    word-break: keep-all;
    line-height: 1.6;
}
.spon_sec1 p span {
    color: var(--color-main);
    font-weight: 600;
}
.spon_sec1 a {
    padding: 1rem;
    border: 1px solid var(--color-main);
    border-radius: 4px;
    width: 200px;
    text-align: center;
    color: var(--color-main);
    display: block;
    margin-top: 2rem;
    font-weight: 600;
    transition: all .3s;
    background-color: #fff;
}
.spon_sec1 a:hover {background-color:var(--color-main); color:#fff;}

.spon_sec2 {
    margin: 5% auto;
}
.spon_conts {margin-bottom:5%}
.sp_flow {
    display: flex;
    justify-content: space-between;
    margin-top: 3%;
}
.sp_flow li {
    width: 15%;
    border-radius: 1rem;
    position: relative;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sp_flow li > div {background-color: #f5f5f7;width: 140px;height: 140px;border-radius: 50%;display: flex;justify-content: center;align-items: center;}
.sp_flow li > div img {}
.sp_flow li p {
    font-size: 18px;
    text-transform: capitalize;
    color: #333;
    padding-top: 1rem;
}

.spon_how dl {
    border-top: 2px solid var(--color-main);
    display: flex;
    flex-wrap: wrap;
}
.spon_how dt {
    background-color: var(--color-bg-gray);
    width: 25%;
    text-align: center;
    padding: 1rem;
    font-weight: 500;
    border-bottom: 1px solid #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
}
.spon_how dd {
    width: 75%;
    padding: .5rem 1rem;
    border-bottom: 1px solid #ddd;
}
.spon_how dd p {
    margin: .5rem 0;
}
.spon_sec3 {
    background-color: var(--color-main);
    border-radius: 1rem;
    display: flex;
    justify-content: space-around;
}
.spon_sec3 .favor {
    padding: 3rem 0;
}
.spon_sec3 .favor li {color: #fff;}
.spon_sec3 .favor li::marker {color: #ffffff7d;}
.favor strong {
    color: #fff;
    font-size: 30px;
    display: block;
    padding-bottom: 1rem;
}
.spon_sec3 img {
    margin-top: -3rem;
    width: 258px;
    height: 230px;
    object-fit: cover;
    object-position: center;
}
.sp_btn {display: flex;justify-content: space-between;margin: 5% auto 10%;}
.sp_btn dl {
    width: 48%;
    text-align: center;
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
}
.sp_btn .inquiry {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #ddd;
    border-radius: 1rem;
    padding: 1rem;
}
.sp_btn .inquiry dt {
    font-size: 22px;
    font-weight: 600;
    margin-right: 2rem;
}
.sp_btn .inquiry dd {
    display: flex;
    align-items: center;
}
.sp_btn .inquiry strong {
    font-size: 30px;
    color: var(--color-main);
    padding-left: .5rem;
    }

.sp_btn .apply {
    border: 2px solid var(--color-main);
    border-radius: 1rem;
    /* background-color: var(--color-bg-gray); */
    transition: all .4s;
    box-shadow: 0 5px 15px #64b25940;
}
.sp_btn .apply dt {
    width: 100%;
    height: 100%;
}
.sp_btn .apply a {
    font-size: 22px;
    font-weight: 600;
    color: var(--color-main);
    width: 100%;
    height: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all .4s;
}
.sp_btn .apply:hover {background-color: var(--color-main);}
.sp_btn .apply:hover a {color:#fff}
.spon_bank {
    display: flex;
    align-items: center;
    padding: 2rem;
    border: 1px solid var(--color-main);
    border-radius: 4px;
    margin-bottom: 1rem;
}
.spon_bank p {font-size:20px;color: #333;padding-left: 20px;}
.spon_bank p br {display: none;}

/* PC */ 
@media only screen and (min-width:1280px) and (max-width: 1600px)  {

}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
    .spon_bg {
    height: 250px;
    background-size: contain;
    display: flex;
    justify-content: flex-end;
}
    .spon_sec1 {
    position: relative;
    left: unset;
    width: 47%;
}
}
/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    p, li, td, th {font-size:4.5vw}
    .spon_sec2 {margin: 15% 3% 0;}
    .spon_conts dl {
    padding: 1rem;
    display: flex;
    flex-wrap: wrap;
}
    .spon_bg {width:100%;height: auto;}
    .spon_sec1 {
    width: 100%;
    padding-top: 220px;
    text-align: center;
    align-items: center;
}
    .spon_sec1 h5 {font-size:7vw;}
    .spon_sec1 p {font-size:16px}
    .spon_sec2 {}
    .sp_flow {flex-wrap:wrap}
    .sp_flow li {width:45%; margin-bottom:1.5rem}
    .sp_flow li > div {width:100px; height:100px}
    .sp_flow li > div img {width:45%}
    .spon_bank {
    display: flex;
    flex-direction: column;
    padding: 1rem;
    text-align: center;
}
    .spon_bank p {padding-left:0;font-size: 18px;margin-top: .5rem;}
    .spon_bank p br {display:unset;}
}